NPM-PREFIX(1)

NAME
npm-prefix

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

Print the local prefix to standard output.
This is the closest parent directory to contain a package.json file or node_modules directory, unless -g is also specified.

If -g is specified, this will be the value of the global prefix.
See npm config for more detail.

Example
    npm prefix
    /usr/local/projects/foo
    npm prefix -g
    /usr/local

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm root

    •   npm folders

    •   npm config

    •   npmrc